"use strict";
(function ($) {
    $.view_login = function (element, options) {
        let defaults = {
        };
        let plugin = this;
        plugin.settings = {}
        let $element = $(element);
        plugin.init = function () {
            plugin.settings = $.extend({}, defaults, options);

        };

        plugin.example_function = function () {
        }
        plugin.init();
    }
    $.fn.view_login = function (options) {
        return this.each(function () {
            if (undefined == $(this).data('view_login')) {
                let plugin = new $.view_login(this, options);
                $(this).data('view_login', plugin);
            }
        });
    }
})(jQuery);
